<?php

namespace App\Libraries;

use App\Models\ActivityLogModel;

class ActivityLogger {
    public static function log($aktivitas) {
        $model = new ActivityLogModel();
        $session = session();
        $model->logActivity($session->get('id_user'), $aktivitas);
    }
}